/* Large desktop */
@media (min-width: 1200px) {
	
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	
}

/* Landscape tablets and desktop and down */
@media (max-width: 979px) {
	h2 {
		font-size:24px;
	}
	.logo {
		margin:25px 0 15px;
	}
	.header-nav {
		margin-top:50px;
	}
	.header-nav .nav a {
		font-size:14px;
	}
	.powerSliderShell, .powerSliderContainer, .powerSlide {
		height:300px !important;
	}
	.powerSlide .largeText {
		font-size:30px;
		width:45%;
	}
	.surgeon-header h2 {
		font-size:22px;
	}
	.surgeon-header h3 {
		font-size:12px;
	}
	.surgeon-header h4 {
		font-size:25px;
	}
	.contact-card {
		padding:15px 20px;
	}
	.contact-card h2 {
		font-size:19px;
	}
	.footer-contact {
		border-width:4px 0;
	}
	.footer-contact h3 {
		font-size:30px;
	}
	.footer-contact h5 {
		font-size:12px;
	}
	.footer-contact p {
		font-size:11px;
	}
}

/* Portrait tablets and down */
@media (max-width: 767px) {
	#ccm-page-controls-wrapper {
		display:none;
	}
	.body-wrapper {
		overflow:visible;
	}
	#body-bg {
		display:none;
	}
	.logo {
		margin:20px 0;
		width:170px;
	}
	#mobile-menu {
		color:#3295b7;
		cursor:pointer;
		display:inline-block;
		font-size:24px;
		margin:0;
		position:fixed;
		right:20px;
		top:40px;
		-webkit-transition:all 0.3s ease-in-out;
		transition:all 0.3s ease-in-out;
		z-index:1;
	}
	.mobile-menu #mobile-menu {
		right:270px;
	}
	html {
		background:#5c5d60;
		margin:0 !important;
	}
	body {
		background:#fff;
		font-size:14px;
		-webkit-transition:all 0.3s ease-in-out;
		transition:all 0.3s ease-in-out;
	}
	body.mobile-menu {
		margin:0 250px 0 -250px;
	}
	.header-nav {
		bottom:0;
		right:-250px;
		margin:0;
		overflow-x:hidden;
		position:fixed;
		top:0;
		-webkit-transition:all 0.3s ease-in-out;
		transition:all 0.3s ease-in-out;
		width:250px;
		z-index:1;
	}
	.header-nav-shadow {
		box-shadow:0 0 10px #000;
		bottom:0;
		position:absolute;
		left:-10px;
		top:0;
		width:10px;
	}
	body.mobile-menu .header-nav {
		right:0;
	}
	.header-nav .nav {
		width:100%;
	}
	.header-nav .nav li {
		float:none;
		margin-bottom:1px;
		position:relative;
	}
	.header-nav .nav li a {
		background-color:#3295b7 !important;
		color:#fff !important;
		font-size:16px;
		padding:12px 20px;
	}
	.header-nav .nav a.nav-path-selected {
		background-color:#fff !important;
		color:#3295b7 !important;
	}
	.header-nav .nav li a span {
		box-shadow:-3px 0 3px rgba(0,0,0,0.5);
		display:inline-block;
		height:16px;
		padding:14px 0;
		position:absolute;
		right:0;
		text-align:center;
		top:0;
		width:46px;
	}
	.header-nav .nav ul {
		background:none;
		box-shadow:0 0 5px #000 inset;
		display:none !important;
		margin:0 0 -1px;
		opacity:1 !important;
		padding:0 10px;
		position:static;
		transition-duration:0;
		-webkit-transition-duration:0;
		width:230px;
	}
	.header-nav .nav ul.mobile-active {
		display:block !important;
	}
	.header-nav .nav ul li {
		border-bottom:1px solid #fff;
		border-color:rgba(255,255,255,0.2);
		margin:0;
		width:auto;
	}
	.header-nav .nav ul li:last-child {
		border:none;
	}
	.header-nav .nav ul li a, .header-nav .nav ul li a.nav-path-selected {
		background:none !important;
		color:#fff !important;
		font-size:14px;
		padding:12px 10px;
	}
	.header-nav .nav ul li a span {
		display:none !important;
	}
	.header-nav .nav ul ul {
		display:none !important;
	}
	.header-nav-holder {
		height:18px;
		margin:0 -20px;
	}
	.header-nav-holder a {
		line-height:18px;
	}
	.powerSliderShell, .powerSliderContainer, .powerSlide {
		height:390px !important;
	}
	.powerSliderShell {
		margin:0 -20px;
	}
	.powerSlide, .powerSlide:hover {
		text-decoration:none !important;
	}
	.powerSlide .largeText {
		color:#3295b7;
		font-size:28px;
		padding:20px;
		position:static;
		text-shadow:none;
		width:auto;
	}
	.powerSliderPagination {
		border-bottom:4px solid #9ea0a3;
		bottom:20px !important;
		left:20px;
		right:20px;
		text-align:center !important;
		top:auto;
	}
	.powerSliderPagination a {
		background:#9ea0a3;
		height:10px;
		margin:0 4px;
		width:10px;
	}
	.home .main {
		font-size:14px;
	}
	#content {
		padding-bottom:10px;
	}
	.main h1 {
		margin:0 -20px 20px;
	}
	.ccm-next-previous-wrapper {
		right:-20px;
	}
	.surgeon-header {
		margin:0 -20px;
	}
	.surgeon-header-image {
		margin:0;
	}
	.surgeon-header-text {
		position:static;
	}
	.surgeon-header h2, .surgeon-header h4 {
		font-size:18px;
	}
	.surgeon-header-border {
		display:none;
	}
	.footer-contact {
		padding:5px 0 10px;
	}
	.footer-contact h3, .footer-contact p {
		display:block;
		line-height:1.4em;
		margin:0;
	}
	.footer-bottom {
		margin-bottom:20px;
	}
	.sign-in {
		display:none;
	}
}

/* Landscape phones and down */
@media (max-width: 480px) {
	.powerSliderShell, .powerSliderContainer, .powerSlide {
		height:350px !important;
	}
}